Subject: Re: Git 2.41 release date

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Mar 2023 12:16:21 -0700

Victoria Dye <[email-masked]> writes:

> While perusing the Git Calendar [1], I noticed that the final 2.41 release
> date is on a major US holiday (Memorial Day, May 29). In the past, release
> dates have been shifted to avoid situations like this, and doing so has been
> noticeably helpful to downstream maintainers/integrators. Would it make
> sense to similarly shift 2.41?

Surely, I will be accomodating, of course.  Thanks for spotting.

How does Thu June 1st sound?